[Bug 214471] Re: uninstallable package linux-restricted-modules-amd64-server

Tim Gardner tim.gardner at canonical.com
Mon Apr 14 15:27:20 UTC 2008


Could this have something to do with the dapper --> hardy upgrade? Ben
implemented these packages during linux-meta (2.6.24.12.12).

-- 
uninstallable package linux-restricted-modules-amd64-server
https://bugs.launchpad.net/bugs/214471
You received this bug notification because you are a member of Kernel
Bugs, which is a bug assignee.




More information about the kernel-bugs mailing list